inputFiles=$(ls src/ru/src/*.md)
outputFiles=$(ls src/en/src/*.md)

for inputFile,outputFile in inputFiles,outputFiles
do
    python3.9 ${1} --file ${inputFile} --output ${outputFile}
done

buildEnglishTranslation()
{
    cd src/en/
    mdbook build
}

buildRussianTranslations()
{
    cd src/ru/
    mdbook build
}

buildEnglishTranslation
cd ../../
buildRussianTranslations
